AnsweredAssumed Answered

OPENGL 4.1 or high with Windows 10 RDP

Question asked by ginger1979 on Apr 1, 2019

Hello

I use RDP to work remotely a log and just recently i'm having issues running programs via RDP.

Error is LoadLibary Failed With Error 87: The Parameter is incorrect.

 

Works perfectly if i don't use RDP … Problem is RDP is needed.

Any Suggestions

Outcomes